<?php
/*
  $Id: checkout_payment_ext.php,v 1.0 2006/09/19 17:38:16 gnidhal Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Secure Payment Transfer Page');

define('TEXT_WARNING_PAYMENT', 'After completing your payment, <br>
you will be re-directed back to our shop to finalize your order.');

define('TEXT_MAIN', '<h2><font color=red>Please Wait.</font></h2><br> You will be connected to the secure payment system: ');
define('NO_JAVASCRIPT', 'If the redirection not work, please click on '. IMAGE_BUTTON_CONFIRM_ORDER);
?>